/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad6c92034766ecb23fbf0ce5258dc0d7e",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4ec7d4c68494c5a43cdc089e3e66e287",
"a00815.html#a7ac4c197a0538b283f6330910255f4d1",
"a00857.html#a65f0fc94747f4bccb6c8d3b3efc5ceb9",
"a00866.html#acf795d2f6a97153713c01bb7fc45b975",
"a00968.html#ace24b9f316fde5ea598815403cfd02bba10b082bfd32bf8674ffd82a18b7e6f0c",
"a00989.html#a658774ca5d97ebbe8b2d38dfaeba1f30",
"a00989.html#af7ef57a9801818ea2b19fbfdc380111b",
"a01061.html#a70af47ac0597af473484356bda8d598f",
"a01169.html",
"a01459.html#ga3a4bcb8b957d6c73414c6a5eda0fef17",
"a01478.html",
"a01478.html#gab777d802b5dfa668d030039c2fd78b3b",
"a01485.html#gab650a220c21b0cc1f05c207466d10f2b",
"a01504.html#ga51a6d053b3eb004ee172b8e7ef066854",
"a01668.html#afe60508ee089cebbd056bd50dfc7c3d7",
"a01736.html#ad21d82a777398b0d060dd4c776b730cb",
"a01768.html#aaf3b5439e8449d42b08a0e396b5217d7",
"a01816.html#a7f0cfb742ca59a9bba3898f5aa1eb67f",
"a02060.html#acf38c5ab3e2b5b2bf91ad67f255e45bf",
"a02068.html#a3faeb4739cfe621262ceef0aad98f0ea",
"a02072.html#a87fd48e3d7a0515d3958eb9d9fbba45d",
"a02236.html#accf70d948921733750f138b5b49e836d",
"a02448.html#a2f44ec9f5d32f4a3a7159b4c4b8924d9",
"a02456.html#a6a9a2eb43ef2fe89646033454347aa19",
"a02460.html#ae09d49f5f95f91a87cf2ff85942d964a",
"a02468.html#a4e7aec20e76936e17df779db22877b19",
"a02476.html#a0c642eb4a583616126b1f45cab2c2f0f",
"a02480.html#a643fbe6479d492ef9963d46bda40e895",
"a02520.html#a1c62958a09eb69aba2a03a6e03b1574f",
"a02560.html#acce773afab52f80ea74fbce5b51034e5",
"a02592.html#a401d2fdb32b6aa126289441b03627bde",
"a02776.html#a47f76a811917f9161638bf5035d41813",
"a02932.html#ac0f29eabc3a2f3d310eb0b6ea42399ee",
"a03880.html#a671e96d7aebfc596bbcd16a1e7a6fa62",
"a04772.html#afb93382a22d9beff962e974598994b05",
"a04788.html#aa8f6f22768d186c590681e47f84c121b",
"a05160.html#a229c3dd5b3ef0d085e120fa6ea1a85dc",
"a05476.html#a0de7b075b73cc0a843447ad75cba4b87",
"a05608.html",
"a05748.html#a33d9424ffe5c533062357b4af17c36c1",
"a05852.html#a391267710775db77b3f18f0544d6f87f",
"a05880.html#a536369ec0cf9590af6c627ff27a407bc",
"a05912.html#aa793a57a5a30b89f40cbe6a6443d3302",
"a05972.html#aad6cb2a546002bb6c2618d8531da0ede",
"a06296.html#a0420033b44c3e22e2157546faa851f00",
"a06368.html#ab172a885f02391e497338955fbd5a5b7",
"a06448.html#aab065c34d9b99c0ffaaed26759eb193c",
"a06728.html#a169d2b9c6e4b8122042845fb975eca52",
"a06956.html#ace804e16e018fc05bb6a533e0f8b48ba",
"a07304.html#ab9133dc0346264e1694441cbc215a6db",
"a07440.html#adacf9d1352444b7244c1b9263c61ca3f",
"a07680.html#af9f36b7adb257959eef192b9282f1284",
"a07728.html#aa3ac07de9d4cc6e2c434c3d258a8f3dc",
"a07748.html#ab58f3d8e73705b00b8e0323d43c32d34",
"a07924.html#a8ff15aec0260b1c1e0a067c5c1e6dd95",
"a07996.html#accd0a24f61c8161dbd0fe216ead19142",
"a08008.html#adaa06dc3ca7393564cf03ce38cbe5d74",
"a08560.html#a8c4d3b59fb3fa8ad540569e98adc3e30",
"a08676.html#a58a4c8925457fcf371457ec9f071a31f",
"a08732.html#a4c64b0f6365a57a5acea89a074ca8510",
"a08776.html#af796b1fd115ea27cd078eeb7e4909bd5",
"a08812.html#a4e7ef41fd4dbb69e831e2721fef8c1f5",
"a08824.html#a58a4c8925457fcf371457ec9f071a31f",
"a08840.html#a355b9905c8bc9d6f5d41ac201beea398",
"a08868.html#a139f2121d8e0d34141dabc61e09694a2",
"a08948.html#acd24f9b701c909b091c03d99f041a934",
"a09056.html#a26b00ea5afe8c6ee5d937221126760f8",
"a09072.html#aca8ad0ae1894c4d865db75a2cea890c7",
"a09180.html#a4a539cb6b20cad18b8064e7753b1abaa",
"a09296.html#aa5c9f2134fda256f7c72810a633e4fc4",
"a09484.html#a9138f307e9ac117e8862da768587a84d",
"a09712.html#a662f68c794b02808d18fb3bce67654a3",
"a09764.html#ac4b56114be8f804640b550ccfdd1442e",
"a09992.html#ad5baab9f8f3380f22ae89682ebe52735",
"a10096.html#ace29eda29998a684fd1a7d4f50c0ca9e",
"a10256.html#a0a8c1c763d0d99421ab859f9c11668af",
"a10392.html",
"a10552.html#af62415c4f26f81b363ebe6d5b612f260",
"a10660.html",
"a10996.html#ae2330468c2acd43907a611293334baf0",
"a11100.html#ad37fb95749d1e67ee327b9a47198242c",
"a11360.html#adecf3a56bd35a5ca376d0492e7123a7b",
"a11540.html#a3087095dc2587dc9605bf305f494bcee",
"a11596.html#a141ba91ce79712243d98a4d78c0f5ec3",
"a11708.html#a9f9890ae0772e8500ac21b133e6782ab",
"a11796.html#a4cbb28dd1d08dc3f1be995318ba8d43c",
"a11848.html#a199d996d6e144c1e0167d17e49a6bdf0",
"a11884.html#a076ca568f4c7eea0eddeca4690af15c9",
"a11924.html#a5b35bf799a8d883a9822a49bac9af4e9",
"a11976.html",
"a16451.html#a96440ba055d71a11429d81bf02ccc658",
"a16457.html#aa27efe9933481ed0a8185f79cc00b442",
"a16601.html#a2f1390a3ba5e48af2082360a268307a6",
"a16787.html#gga67e62e740e17772bdd02c16c494f8298a334c4a4c42fdb79d7ebc3e73b517e6f8",
"a16958.html#a78691b1462b0fb02a8e4f093ab62cd56",
"a17084.html#a8f4d5282506c71ea21c4141505f95bd5",
"a17168_source.html",
"functions_t.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';